
/* ****************** 공백  ****************** */

.empty_line_209126_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_209126_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209126_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_209127_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_209127_ > div {}
.layout_209127_ > div:after {content:''; display:block; clear:both;}
.layout_209127_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_209127_ > div > .container_1 {width:50%;}
.layout_209127_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_209127_ > div > .container_1 { width:100%; }
	.layout_209127_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_209127_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_209131_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_209131_ * {box-sizing:border-box;}
.img_209131_ a {display:block; text-decoration:none;}
.img_209131_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_209133_ {font-size:0;}
.title_209133_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:/*24px*/2rem; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em; font-family: 'Gothic A1', sans-serif;margin-left:30px;
}
.title_209133_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_209133_.style_top p {padding-top:10px;}
.title_209133_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_209133_.style_right p {padding-right:14px;}
.title_209133_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_209133_.style_bottom p {padding-bottom:12px;}
.title_209133_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_209133_.style_left p {padding-left:14px;}
.title_209133_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_209133_.style_circle1 p {padding-left:20px;}
.title_209133_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_209133_.style_circle2 p {padding-left:20px;}
.title_209133_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_209133_ p {font-size:1.2rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 장문 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
  .textarea_209132_ { margin:0; padding:0px 0; position:relative; }
.textarea_209132_ p {
	display:block; margin:0; padding:0;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:1.1rem; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em; margin-left:30px; 
}
  
     @media (max-width:1200px) {
   .textarea_209132_ p {font-size:1rem; margin-left:10px;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; margin-right:3px;}
  }
 


/* ****************** 공백  ****************** */

.empty_line_209136_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_209136_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209136_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_209356_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_209356_ * {box-sizing:border-box;}
.img_209356_ a {display:block; text-decoration:none;}
.img_209356_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_209134_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_209134_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209134_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_209130_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_209130_ * {box-sizing:border-box;}
.img_209130_ a {display:block; text-decoration:none;}
.img_209130_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
  .textarea_209129_ { margin:0; padding:0px 0; position:relative; }
.textarea_209129_ p {
	display:block; margin:0; padding:0;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:1.1rem; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em; margin-left:30px; 
}
  
     @media (max-width:1200px) {
   .textarea_209129_ p {font-size:1rem; margin-left:10px;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; margin-right:3px;}
  }
 


/* ****************** 타이틀 텍스트  ****************** */

.title_209128_ {font-size:0;}
.title_209128_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:3rem; letter-spacing:3px; font-weight:bold; color:#777777; line-height:1.4em; font-family: 'Great Vibes', cursive; margin-left:30px;
}
.title_209128_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_209128_.style_top p {padding-top:10px;}
.title_209128_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_209128_.style_right p {padding-right:14px;}
.title_209128_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_209128_.style_bottom p {padding-bottom:12px;}
.title_209128_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_209128_.style_left p {padding-left:14px;}
.title_209128_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_209128_.style_circle1 p {padding-left:20px;}
.title_209128_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_209128_.style_circle2 p {padding-left:20px;}
.title_209128_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_209128_ p {font-size:1.5rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 공백  ****************** */

.empty_line_209357_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_209357_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209357_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
